%define oname xfce4-radio-plugin

Summary:	Radio plugin for the Xfce panel
Name:		xfce-radio-plugin
Version:	0.2.1
Release:	%mkrel 1
License:	GPL
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-radio-plugin
Source0:	%{oname}-%{version}.tar.bz2
Requires:	xfce-panel >= 4.3.22
BuildRequires:	xfce-panel-devel >= 4.3.22
BuildRequires:	perl(XML::Parser)
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
This is an Xfce panel plugin which allows you to control your V4l radio device.
You can turn your radio on/off, tune it to some frequency and manage station
presets.

%prep
%setup -qn %{oname}-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std 
 
%find_lang %{oname}

%post
%update_icon_cache hicolor

%postun
%clean_icon_cache hicolor

%clean
rm -rf %{buildroot}

%files -f %{oname}.lang
%defattr(-,root,root)
%doc AUTHORS COPYING INSTALL NEWS README
%{_iconsdir}/hicolor/*/apps/*.png
%{_datadir}/xfce4/panel-plugins/*.desktop 
%{_libdir}/xfce4/panel-plugins/*


%changelog
* Sat Jun 16 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.2.1-1mdv2008.0
+ Revision: 40285
- new version

* Thu May 31 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.2.0-4mdv2008.0
+ Revision: 33239
- drop __libtoolize
- spec file clean
- add macros to %%post and %%postun


* Thu Dec 28 2006 Jérôme Soyer <saispo@mandriva.org> 0.2.0-3mdv2007.0
+ Revision: 102197
- Rebuild for latest xfce

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - import xfce-radio-plugin-0.2.0-2mdv2007.0

* Thu Jul 13 2006 Charles A Edwards <eslrahc@mandriva.org> 0.2.0-2mdv2007.0
- rebuild for xfce-4.3.90.2

* Sat Jun 24 2006 Charles A Edwards <eslrahc@mandriva.org> 0.2.0-1mdv2007.0
- initial mandriva package

